@import url(mainpage.css);
@import url(table.css);
@import url(slider.css);
@import url(form.css);
@import url(menu.css);

html{
	margin:0px;
	padding:0px;
}
body{
	margin:0px;
	width:100%;
	color:#444;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	background-color:#ccc;
	background-image:url(../images/background.png);
}
body:before {
	content: "";
	position: fixed;
	top: -8px;
	left: 0;
	width: 100%;
	height: 8px;
	z-index: 100;
	-webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 8px rgba(0,0,0,0.75);
}
#oniSite{
	margin:0 auto;
	padding:0px;
	width:960px;
}
#oniFooter{
	margin:0 auto;
	padding:0px;
	width:100%;
	height:255px;
	border-top:3px solid #222;
	background-image:url(../images/footer.jpg);
	margin-top:-255px;
}
/*Elements*/
a{
	color:#23425a;
}
h1{
	font-size: 30px;
	margin:10px 0px 10px 10px;
	font-weight: bold;
	color: #041c2e;
	text-shadow: 1px 1px 0px #dfdfdf, 2px 2px 0px #515151;
}
h2{
	font-size: 18px;
	color: #762A28;
	margin:5px 0 0 0;
	padding:5px 0 0 0;
	font-weight: bold;
}
h3,h4,h5{
	color: #041c2e;
	margin:8px 0 0 0;
	padding:0;
}
h3{
	font-size: 14px;
	font-weight: bold;
}
h4{
	font-size: 12px;
	font-weight: bold;
}
h5{
	font-size: 10px;
	font-weight: bold;
}
p{
	color:#333;
	font-size:13px;
	margin:7px 0 0 0;
	line-height:16px;
}
a{
	color:#23425a;
	text-decoration: underline;
}
a:hover{
	color:#852326;
	text-decoration: underline;
}
a:visited{
	color:#333;
	text-decoration: underline;
}
ul{}
ul li{}
dl{
	margin:10px 0 0 10px;
}
dd{
	margin:3px 0 0 10px;
}
dt{
	margin:7px 0 0 0;
}
dt a{
	font-size:1.1em;
	font-weight:bold;
}
dt a:visited{
	color:#23425a;
}
dt a:hover{
	color:#852326;
}

/*End Elements*/
.clear{clear:both;}
/*Inside oniSite elements*/

#header{
	margin:0;
	padding:0px;
	width:960px;
	min-height:180px;
}
/*Inside header elements*/
#logo{
	margin:0;
	padding:0px;
	width:250px;
	height:180px;
	float:left;
}
/*Menu*/
/*See Menu style in file menu.css*/
/*End Menu*/
/*---Phone number---*/

#phoneNumber{
        padding-top: 15px;
	margin:0;
	float:right;
}
.phone-red{
	font-size:26px;
	color: #852326;
	font-family: Verdana, Helvetica, sans-serif;
	text-shadow: 1px 1px 1px #999;
}
.phone{
	margin-right:10px;
	font-size:26px;
	color: #041c2e;
	font-family: Verdana, Helvetica, sans-serif;
	text-shadow: 1px 1px 1px #999;
}
#phoneNumber a{
	float:right;
	background:none;
	padding-bottom: 10px;
}
#phoneNumber a:hover{
	color:#852326;
}

/*---End Phone number---*/
/*Slider*/
/*See Slider style in file slider.css*/
/*End Slider*/
/*News on main page*/
.tocenter{
	text-align: center;
}
.tocenter img{
	border:3px solid #FFFFFF;
	border-radius:10px;
}
/*See News on main page style in file mainpage.css*/
/*End News on main page*/
/*Content*/
#content{
	margin:0 0 20px 0;
	padding:0;
	width:600px;
	float:left;
	min-height:340px;
	font-size: 13px;
}
#content h1{
	border-bottom: 1px dashed #bbb;
	padding:0 0 10px;
	margin:0;
}
#content .readmore a{
	color: #fff;
	font-weight: bold;
	font-size: 13px;
	font-family: 'Arial';
	text-decoration: none;
}
#content img{
	margin:3px 0 0 0;
	padding:0;
	border:5px solid #FFFFFF;
}
#content  a.under{
	text-decoration: none;
}
#content .pagination a{
	text-decoration: none;
}
#content strong{
	color:#041c2e;
}
#content li{
	margin-bottom:4px;
}
#content ul, #content ol{
	margin:10px 0 0 0;
	padding:0 0 0 30px;
}
#content .border{
	margin: 5px 0;
	border:5px solid #FFFFFF;
}
#content h3{
	font-size: 16px;
}
#content h4{
	font-size: 14px;
	color: #762A28;
}
#content h5{
	font-size: 12px;
}
img.leaders{
	width: 200px;
	height: 200px;
	border:0;
}
div#content table.uslugi tr td{
	vertical-align: top;
}
div#content img.noboder{
	border: none;
}

/*End Content*/

/*Right*/
#right{
	margin:0 0 20px 0;
	padding:40px 0 0 0;
	width:310px;
	float:right;
	min-height:340px;
}
#right h2{
	font-size:20px;
	color:#444;
	margin:0 0 20px 0;
	padding:0 0 0 10px;
}
.rightMenu{
	margin:0 0 20px 0;
	padding:0;
	width:260px;
	padding:23px;
	border: 2px solid #ccc;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	background-color:#fafafa;
}
.rightMenu ul{
	margin:0;
	padding:0;
	list-style:none;
}
.rightMenu li{
	margin:0 0 5px 0;
	padding:0;
	}

.rightMenu a, .rightMenu a:visited{
	display:block;
	margin:0;
	padding:5px 10px 8px 20px;
	color:#444;
	text-decoration:none;
	border-bottom:1px dashed #ddd;
	font-size:15px;
}
.rightMenu .last a{
	border-bottom:none;
	padding-bottom:0px;
}
.rightMenu a:hover{
	color:#111;
}
.rightMenu ul ul a{
	margin-left:25px;
	font-size:13px;
	color:#041c2e;
}
.rightMenu ul ul li.last a{
	border-bottom:1px dashed #ddd;
	padding-bottom:8px;
}
.rightMenu ul li.last.active a{

}
.rightMenu ul ul ul a{
	padding-left:40px;
	font-size:12px;
	color:#777;
}
.rightMenu ul ul ul ul a{
	padding-left:50px;
	font-size:11px;
	color:#777;
}
.rightMenu iframe{
	width:260px;
	height:300px;
	overflow:hidden;
	margin:0; border:0;
}
/*End Right*/
/*Search*/
#ajaxSearch_form{
	padding:0px;
	margin:0px;
	border:0;
}
#ajaxSearch_submit{
	width: 65px;
	height: 32px;
	background-color:#FFFFFF;
	color:#23425a;
	cursor: pointer;
	padding:3px;
	border: 2px solid #23425a;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius:5px
}
#ajaxSearch_input{
	width: 180px;
	height: 22px;
	font-size: 14px;
	color:#23425a;
	padding:3px;
	border: 2px solid #23425a;
	background:#FAFAFA;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius:5px;
}
.ajaxSearch_result {
	border:1px dotted #eee;
	padding:5px 10px;
	margin:10px 0px;
}
.ajaxSearch_highlight {
	background-color:#DDDDDD;
	color:#000;
}
.ajaxSearch_grpResultName{
	font-weight:bold;
}
.ajaxSearch_resultLink{
	font-size:1.1em;
	font-weight:bold;
	text-decoration:underline;
	color: #0867B1;
}
.ajaxSearch_paging {
	display:block;
	padding:10px 0;
}
.ajaxSearch_paging .ajaxSearch_currentPage{
	color:#000;
	font-weight:bold;
}
#ajaxSearch_intro{}
/*End Search*/
/*Footer*/
#footer{
	margin:0;
	padding:30px 0;
	width:960px;
	height:200px;
}
.footerLine{
	float:left;
	width:300px;
	margin:0 5px 0 0;
	padding:5px 5px 5px;
}
#footer h2{
	margin:0 0 15px 0;
	padding:0 0 8px 0;
	padding-bottom: 10px;
	font-size:14px;
	color:#eeeeee;
	font-weight: bold;
	text-transform:uppercase;
	text-shadow: 1px 1px 0px #444,  2px 2px 0px #111;
}
#footer p{
	color:#eeeeee;
	font-size:13px;
	line-height:20px;
	padding:0;
	margin:0;
}
#footer a{
	color:#ccc;
	font-weight:bold;
	text-decoration:none;
}
.footerLink {
	border: 3px solid #fff;
	width:142px;
	height:97px;
	background:#ccc;
}
#footer .footMarg{
	padding-top:20px;
}
#footer .otstup{
	margin-left:76px;
}
/*End Footer*/

/*News*/
.news {
	padding:10px 0 0 0;
	margin:0 0 10px 0;
	border-bottom: 1px dashed #ccc;
}
.news h2 {
	padding:0px;
	margin:0px;
	border:none
}
.news .introtext{
	padding:0px 0 0 0;
	margin-bottom: 55px;
}
.dateNewsBody{
	font-weight:bold;
}
.news .introtext .date {
	font-weight:bold;
}
.news .readmore {
	float:right;
	padding:8px 15px 10px;
	background:url(../images/mainmenu.png);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin-top: -40px;
	-webkit-box-shadow: -2px 2px 3px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    -2px 2px 3px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         -2px 2px 3px 0px rgba(50, 50, 50, 0.75);
}
/*End News*/
/*Ditto pagination*/
.pagination a {
	text-decoration:none;
	font-weight:bold;
}
.pagination a:hover {
	text-decoration:none;
	font-weight:bold;
}
.pagination .ditto_currentpage {
	color:#000;
	font-weight:bold;
}
.pagination .ditto_previous_link, .pagination .ditto_next_link{
	margin:0 10px;
}
.pagination .ditto_page{
	padding: 2px 2px;
}
.pagination ul{
	display: inline;
	margin-left:0;
	padding-left:0;
}
.pagination li{
	display: inline;
	list-style:none;
}

/*End Ditto pagination*/
/*Sitemape*/
.sitemap ul{
	padding:10px;
	list-style-type:none;
	margin:10px 20px;
}
.sitemap ul ul,.sitemap ul ul, .sitemap ul ul ul, .sitemap ul ul ul ul{
	padding:10px;
	list-style-type:none;
	margin:10px 20px;
	border-left: 3px solid #ccc;
}
.sitemap ul li {
	padding:2px;
}
.sitemap a{
	color:#666;
}
.sitemap a:hover{
	color:#852326;
}
/*End Sitemape*/
/*Gallery Style*/
#photogallery{
	width:960px;
	margin:0 0 10px 0;
}
.img-all{
	margin:10px 0;
}
.img-all .img-gallery{
	width:210px;
	height:180px;
	float:left;
	margin:0 15px 15px 0;
	padding:5px;
	border:1px solid #CCC;
}
#content div.albom-gallery{
	clear:both;
	padding-top:20px;
}
#content div.albom-gallery a img{
	float:left;
	padding:5px;
	border:1px solid #CCC;
	margin-right:10px;
}
#content div.albom-gallery h2 a{
	font-size:18px;
	margin-top:0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #041c2e;
}
#content div.albom-gallery h2 a:hover{
	color:#852326;
}

/*End Gallery Style*/
.tocenter{
	text-align: center;
}
.toright{
	text-align: right;
}
img.company{
	margin-left: 7px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 5px;
	border: 2px solid #fff;
}
img.firstimg{
	margin-left: 1px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 5px;
	border: 2px solid #fff;
}
.tags{
	padding:7px 2px 15px 7px;
	border-bottom: 1px dashed #bbb;
	font-size:12px;
}
#content #feedback img{
	width:150px
}
#bread{
	width:960px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ccc;
	margin-bottom:10px;
}
#bread a{
	color:#0867B1;
}
.cyr{
    list-style-type: none;
   }
.cyr li::before{
    margin-right: 5px;
    width: 1em;
    text-align: right;
    display: inline-block;
}
.cyr li:nth-child(1)::before{
	content: 'а)';
}
.cyr li:nth-child(2)::before{
	content: 'б)';
}
#ukrSert, #engSert, #ruSert{
	cursor:pointer;
	text-decoration: underline;
}
#ukr, #eng, #ru{
	margin: 5px 0 0 0;
}
#up{
	position:fixed;
	right:10px;
	bottom:270px;
	opacity: 0.7;
	cursor: pointer;
	display: none;
}
#up img{
	border-radius: 10px;
	width:50px;
	border: 3px solid #041c2e;
}
#sert, #sert-ukr, #sert-eng{
	position:fixed;
	right:10px;
	bottom:120px;
	opacity: 0.8;
	cursor: pointer;
	width: 160px;
	height: 60px;
	font-size: 22px;
	color: #fff;
	padding:0;	
	background-image:url(../images/mainmenu.png);
	border: 3px solid #fff;
	border-radius: 7px;
}
#sert:hover, #sert-ukr:hover, #sert-eng:hover{
	opacity: 1;
}
#sert a, #sert-ukr a, #sert-eng a{
	display:block;
	text-align: center;
	padding:3px 10px 10px 5px;	
	color: #fff;
	text-decoration:none;
	text-shadow: 1px 1px 0px #555;
}
#sert-ukr{
	padding:0;
	height: 70px;
}
#sert-eng{
	padding:0;
	height: 35px;
	width: auto;
}
#sert-ukr a{
	display:block;
	padding: 10px 10px 15px 10px;
	margin: 0 0 10px 0;
	text-align: center;
}
#sert-eng a{
	padding: 5px 10px 10px 10px;
	text-align: center;
}
div.lang{
	float:left;
	width: 50px;
}
.lang div{
	padding: 0px 20px 5px 20px
}
.lang div:first-child{
	padding: 20px 20px 5px 20px;
}
img.lang-normal, img.lang-smoke{
	width: 40px;
	border-radius: 4px;
	box-shadow: 2px 2px 2px #888888;
}
.lang-smoke{
	opacity: 0.5;
}
p.myBreadcrumbs{
	margin:-1px 0 0 0;
	padding: 10px 7px;
	background-color: #ddd;
	font-size: 12px;
}
p.myBreadcrumbs a{
	text-decoration: none;
	padding: 0 5px 0 3px;
}
p.myBreadcrumbs span.B_currentCrumb{
	padding: 0 5px 0 3px;
}
.redLabel{
	color:#762A28;
}